Subject: bug#17654: latin-pre.el input-methods are not consistent

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 May 2014 10:42:50 -0400

>> So I installed the suggested patch into `emacs-24'.
> Ok, I'll see if I get used to it.  Thanks for your help.

You're welcome.  I'm just creating a new bug report here about the
inconsistent use of ,c vs ~c (and probably others) in the various input
methods of latin-pre.el.
Some of those input methods should probably be merged or deprecated,
I think, since they partly date back to the pre-unicode era where the
various latin-N charsets were all disjoint.

        Stefan